#enhertu-pages #clinical-trials-and-data h3 {
  font-size: clamp(16px, 14.6364px + 0.3636vw, 19px);
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#enhertu-pages #clinical-trials-and-data span.cmp-accordion__title:hover {
  text-decoration: underline !important;
}

#enhertu-pages #clinical-trials-and-data h3.cmp-accordion__header:focus-visible, #enhertu-pages #clinical-trials-and-data .cmp-accordion__button {
  outline: none !important;
}

#enhertu-pages #clinical-trials-and-data b {
  font-family: 'HelveticaNeueBold';
}

div#unmet-need h3 {
  margin-bottom: 6px;
  margin-top: 15px;
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

div#button-unmeet-need li a {
  font-size: 14px !important;
}

#clinical-trials-and-data div#unmet-need-section .image, div#destiny-breast03-1st-img .image {
  padding: 30px 40px;
  background-color: #F7F7F7;
  margin: 30px auto;
  border-radius: 20px;
}
#clinical-trials-and-data div#unmet-need-section .image{
     background-color: #fff;
     padding:0;
     margin-top:-45px;
     margin-bottom:-45px;
}

#enhertu-pages #clinical-trials-and-data .linked-list.horizontal li {
  display: inline-block;
  margin-right: 20px;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion__item {
  background: #F7F7F7;
  border-radius: 20px;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion__button {
  padding: 20px 25px;
  line-height: 15px;
  width: calc(100% - 60px);
  -webkit-tap-highlight-color: transparent;
}

#enhertu-pages #clinical-trials-and-data div#sefty-manageable-toxicity-profile, #enhertu-pages #clinical-trials-and-data div#manageable-safety-profi, #enhertu-pages #clinical-trials-and-data div#destiny-breast-02-container, #enhertu-pages #clinical-trials-and-data div#manageable-safety-profil {
  background: #F7F7F7;
  padding: 30px 40px;
  margin: 30px auto;
  border-radius: 20px;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion span.cmp-accordion__title {
  font-style: normal;
  color: #ee7623;
  font-family: 'HelveticaNeueLTStd-Bd';
  font-size: clamp(14px, 12.1818px + 0.4848vw, 18px);
}

#enhertu-pages #clinical-trials-and-data .cmp-text {
  font-family: 'HelveticaNeueLTStd-Roman';
}

#enhertu-pages #clinical-trials-and-data div#last-referenace-sec {
  padding: 0 0 60px;
  width: 100%;
}

div#last-box-above-footer {
  border: 1px solid #000;
  text-align: center;
  color: #000;
  padding: 15px 10px;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion__button .cmp-accordion__icon::before {
  content: "\002B";
  font-weight: bold;
  font-family: 'HelveticaNeueBold';
  position: relative;
  font-size: 25px;
  bottom: 0px;
  color: #ee7623;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: "\2212";
  font-weight: bold;
  font-family: 'HelveticaNeueBold';
  position: relative;
  font-size: 25px;
  bottom: 5px;
}

#enhertu-pages #clinical-trials-and-data .cmp-accordion {
  margin-bottom: 30px;
  margin-top: 30px;
}

#manageable-safety-profil .azcl-column-par2 h3 {
  margin: 0;
  font-size: 19px;
}

#enhertu-pages #clinical-trials-and-data h3,
#enhertu-pages #clinical-trials-and-data h2,
div#breast02 .text h2, div#breast02 .text h3, h2#breast03-safety {
  margin-bottom: 10px;
  margin-top: 20px;
  text-transform: none;
  padding-top: 5px;
}

#enhertu-pages #clinical-trials-and-data div#exclusion-criteria ul li, #enhertu-pages #clinical-trials-and-data div#exclusion1-criteria ul li {
  list-style: disc;
  margin-left: 19px;
  font-size: 16px;
}

#enhertu-pages #clinical-trials-and-data .cmp-text {
  padding: 0.2em 0;
}

div#reference-unmet ol li, div#reference1-unmet ol li, div#reference2-unmet ol li {
  list-style: auto;
}

div#last-referenace-sec {
  margin-top: 60px;
}

#enhertu-pages #clinical-trials-and-data a, #enhertu-pages #clinical-trials-and-data p {
  line-height: 22px;
  font-size: clamp(14px, 13.0909px + 0.2424vw, 16px);
}

#enhertu-pages #clinical-trials-and-data p {
  line-height: 22px;
  font-size: clamp(14px, 13.0909px + 0.2424vw, 16px);
  margin-bottom: 10px;
}

#enhertu-pages #clinical-trials-and-data .new-grey-button .btn.btn-default {
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: #5F6872;
  font-family: 'HelveticaNeueLTStd-md';
  border: none;
  color: #fff;
  width: 200px;
  display: block;
}

#enhertu-pages #clinical-trials-and-data .text.parbase ul {
  margin-bottom: 20px;
}

div#breast03 .text h1, div#unmet-need .text h1, #breast02 .text h1 {
  margin-bottom: 10px;
  margin-top: 20px;
  line-height: 55px;
  text-transform: none;
  font-size: clamp(2rem, 1.6336rem + 1.5033vw, 3.4375rem);
  font-family: 'HelveticaNeueLTStd-Bd';
}

#clinical-trials-and-data #unmet-top-para {
  font-size: 14px !important;
  padding-top: 28px;
}

#enhertu-pages #clinical-trials-and-data .linked-list.vertical .btn,  #enhertu-pages #clinical-trials-and-data .linked-list.horizontal .btn {
  margin: 10px 0px;
}

div#reference1-unmet ol.sm-text li, div#reference-unmet ol.sm-text li, div#reference2-unmet ol.sm-text li {
  margin-left: 15px;
}

div#unmet-top-title {
  padding: 0 !important;
}

#last-referenace-sec div#aeMsg {
  padding: 15px 11px;
  font-size: 16.2px;
  line-height: 25px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#last-referenace-sec div#aeMsg a {
  font-size: 16.2px;
  line-height: 25px;
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: underline;
}

div#aeMsg a {
  color: #0086FF;
}

#clinical-trials-and-data div#unmet-need-section .image{
    margin:8px 0;
}
/*#clinicaltrialFootergb{*/
/*  display: inline-block !important;*/
/*}*/
/*#homeFootergb, #aboutFootergb, #patientmanagementFootergb, #hcpresourcesFootergb, #legalnoticeFootergb{display:none !important;}*/

/*----overall-page-css----*/
@media screen and (min-width: 768px) {
  div#clinical-trials-and-data {
    max-width: 1920px;
    margin: 0 auto;
    border-left: 20px solid #EE7623;
  }

  div#unmet-need, #breast03, #breast02 {
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
  }

  #enhertu-pages #clinical-trials-and-data #manageable-safety-profil .azcl-columns__base, #enhertu-pages #clinical-trials-and-data #sefty-manageable-toxicity-profile .azcl-columns__base {
    display: grid;
    gap: 20px;
    grid-template-columns: 66.66% 33.33%;
  }

  #enhertu-pages #clinical-trials-and-data .enhertu-accordion .panel-body {
    padding: 0px 25px 20px;
  }

  #sefty-manageable-toxicity-profile .azcl-column-par1 .image img, #enhertu-pages #clinical-trials-and-data div#Interstitial-lung-disease .azcl-column-par1 .image {
    padding-right: 15px;
  }

  #enhertu-pages #clinical-trials-and-data div#Interstitial-lung-disease {
    display: grid;
    gap: 20px;
    grid-template-columns: 75% 25%;
  }

  #enhertu-pages #clinical-trials-and-data .sm-text, #enhertu-pages #clinical-trials-and-data ol li {
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 24px;
  }

  #enhertu-pages #clinical-trials-and-data ol li {
    line-height: 24px;
  }

  #enhertu-pages #clinical-trials-and-data .sm-text {
    line-height: 18px;
  }

  #enhertu-pages #clinical-trials-and-data div#enhertu-gbsm {
    grid-template-columns: 58.66% 41.333%;
  }

  div#manageable-safety-profil .azcl-column-par1 .image {
    padding-right: 15px;
  }

  #enhertu-pages #clinical-trials-and-data .azcl-column-par1 .image {
    border-right: 1px solid #000;
  }

  #enhertu-pages #clinical-trials-and-data .sm-text, #enhertu-pages #clinical-trials-and-data ol li {
    font-size: 14px;
  }

  #enhertu-pages #clinical-trials-and-data .cmp-accordion .cmp-accordion__panel {
    padding: 0px 25px 20px!important;
  }

  div#aeMsg br {
    display: none;
  }
  
  #enhertu-pages #clinical-trials-and-data .trials-jbn{
      font-size:14px;
      margin-top:150px;
  }
}

@media screen and (max-width: 1024px) {
  #enhertu-pages #clinical-trials-and-data .linked-list.horizontal .list-item-1 {
    margin-bottom: 34px;
  }

  #enhertu-pages #clinical-trials-and-data .linked-list.horizontal .list-item-0 {
    margin-bottom: 0px;
  }

  #enhertu-pages #clinical-trials-and-data div#last-referenace-sec {
    padding: 0px 0 60px;
  }
}



@media screen and (max-width: 991px) and (min-width: 768px) {
  #enhertu-pages #clinical-trials-and-data .cmp-accordion__button {
    width: calc(100% - 35px);
  }
}

@media screen and (max-width: 767px) {
  #enhertu-pages #clinical-trials-and-data .sm-text, #enhertu-pages #clinical-trials-and-data ol li {
    font-size: 12px;
  }

  div#clinical-trials-and-data {
    border-left: 6px solid #EE7623;
  }

  #enhertu-pages #clinical-trials-and-data h3 {
    line-height: 20px;
  }

  #enhertu-pages #clinical-trials-and-data .cmp-accordion__button {
    width: calc(100% - 30px);
  }

  #enhertu-pages #clinical-trials-and-data .cmp-accordion__item .cmp-accordion__panel {
    padding: 0px 25px 20px!important;
  }

  #enhertu-pages #clinical-trials-and-data div#last-referenace-sec {
    padding: 20px 0 60px;
  }

  div#breast03 .text h1, div#unmet-need .text h1, #breast02 .text h1 {
    line-height: 40px;
  }

  div#reference-unmet ol li, div#reference1-unmet ol li {
    line-height: 24px;
    padding-bottom: 5px;
  }

  #enhertu-pages #clinical-trials-and-data {
    padding-right: 15px;
    padding-left: 15px;
  }

  #clinical-trials-and-data div#unmet-need-section .image, div#destiny-breast03-1st-img .image {
    padding: 15px;
  }

  div#reference-unmet ol.sm-text {
    margin-bottom: 20px;
  }

  div#exclusion-criteria, div#exclusion1-criteria, div#enhertu-gbsm {
    gap: 0px;
  }

  #enhertu-pages #clinical-trials-and-data .cmp-accordion__button--expanded {
    padding: 20px 25px 0;
  }

  #enhertu-pages #clinical-trials-and-data div#sefty-manageable-toxicity-profile, #enhertu-pages #clinical-trials-and-data div#manageable-safety-profi, #enhertu-pages #clinical-trials-and-data div#destiny-breast-02-container, #enhertu-pages #clinical-trials-and-data div#manageable-safety-profil,  div#destiny-breast03-1st-img .image {
    padding: 30px 30px;
  }
  
  /*#clinical-trials-and-data div#unmet-need-section .image{*/
  /*    padding: 30px 0 0;*/
  /*    margin-top:-50px;*/
  /*    margin-bottom:0;*/
  /*}*/

  #last-referenace-sec div#aeMsg {
    padding: 15px 20px;
    font-weight: bold;
    font-family: 'HelveticaNeueLTStd-Bd';
    font-size: 12px;
    line-height: 16px;
  }

  div#aeMsg a {
    font-size: 12px !important;
    line-height: 16px;
  }

  div#last-referenace-sec {
    margin-top: 0;
  }

  div#clinical-trials-and-data .cmp-text {
    padding-right: 30px !important;
  }

  #enhertu-pages #clinical-trials-and-data div#manageable-safety-profil {
    margin: 30px auto 0;
  }

  div#button-unmeet-need li.list-item-0, div#button-unmeet-need li.list-item-1 {
    margin: 0px 0;
  }

  div#last-referenace-sec .cmp-text {
    padding-right: 0 !important;
  }
  
  #enhertu-pages #clinical-trials-and-data .trials-jbn{
      font-size:12px;
      margin-top:20px;
  }
}


